import "Turbine";
import "Turbine.UI";
import "Turbine.UI.Lotro";

local importPath = getfenv(1)._.Name;
local commonPath = string.gsub(importPath, "%.UI%.Tabs$", "");

import (commonPath .. ".Turbine");
import (commonPath .. ".Utils");
import (commonPath .. ".UI.Tabs.TabCard");
import (commonPath .. ".UI.Tabs.TabCardStack");

if (not Thurallor.UI) then
    Thurallor.UI = {};
end
Thurallor.UI.TabCard = TabCard;
Thurallor.UI.TabCardStack = TabCardStack;
